Commit 36f89097 authored by Mark Olesen's avatar Mark Olesen

STYLE: fix typo in PETSc help, add download info for HYPRE

parent 78819144
...@@ -51,7 +51,7 @@ usage: ${0##*/} [OPTION] [lib|libso] [HYPRE-VERSION] [PETSC-VERSION] [-- configu ...@@ -51,7 +51,7 @@ usage: ${0##*/} [OPTION] [lib|libso] [HYPRE-VERSION] [PETSC-VERSION] [-- configu
options: options:
-gcc Force use of gcc/g++ -gcc Force use of gcc/g++
-inplace Build/install inplace (expert option) -inplace Build/install inplace (expert option)
-no-hype Disable automatic hypre detection -no-hypre Disable automatic hypre detection
-help -help
* build PETSC with * build PETSC with
...@@ -59,6 +59,11 @@ options: ...@@ -59,6 +59,11 @@ options:
USAGE USAGE
showDownloadHint PETSC showDownloadHint PETSC
echo
echo "Many people who have downloaded PETSC have also downloaded HYPRE :"
showDownloadHint HYPRE
exit 1 exit 1
} }
#------------------------------------------------------------------------------ #------------------------------------------------------------------------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment